#find-charger-btn-container {
    height: 10.56%;
    min-height: 60px;
}

#find-charger-btn-container>button {
    background-color: rgb(19, 170, 211);
}

#charge-and-purchase-btn-container {
    height: 10.56%;
    min-height: 60px;
}

#charge-and-purchase-btn-container>button {
    background-color: rgb(42, 187, 221);
}

#realtime-state-of-charge-btn-container {
    height: 10.56%;
    min-height: 60px;
}

#realtime-state-of-charge-btn-container>button {
    background-color: rgb(103, 198, 223);
}

#ev-report-btn-container {
    height: 10.56%;
    min-height: 60px;
}

#ev-report-btn-container>button {
    background-color: rgb(136, 211, 229);
}

button.main-interaction-btn {
    display: flex;
    position: relative;
    overflow: hidden;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

button.main-interaction-btn>p {
    font-size: 12px;
    font-weight: 300;
    margin-left: 20px;
    margin-bottom: 4px;
    z-index: 99;
}

button.main-interaction-btn>h5 {
    font-size: 16px;
    font-weight: 500;
    margin-left: 20px;
    z-index: 99;
}

button.main-interaction-btn>img {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 88;
}

#main-header {
    position: absolute;
    width: 100%;
    height: 35%;
    z-index: -99;
    min-width: 300px;
    /*min-height: 270px;*/
}
img.main-header {
    width: 100%;
    height: 270px
    /*height: auto;*/

}

#new-main-header {
    background: linear-gradient(138deg, #136FC5 4.54%, rgba(220, 255, 164, 0.69) 151.29%);
    width: 100%;
    /*height: 35%;*/
    /*z-index: -99;*/
    min-width: 300px;
    /*min-height: 270px;*/
    display: flex;
    flex-direction: column;
}

@media screen and (orientation: landscape) {
    #main-header {
        /*height: 72%;*/
    }
    img.main-header {
        /*width: 100%;*/
        height: 220px
        /*max-width: 100%;*/
        /*max-height: 72%;*/
    }
}

#main-header-container {
    /*height: 10.56%;*/
    min-height: 60px;
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
}

#new-main-header-container {
    /*height: 10.56%;*/
    min-height: 60px;
    display: flex;
    justify-content: space-between;
}

#main-header-container>.open-slider-container {
    height: 20px;
    margin-top: 20px;
    margin-right: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#new-main-header-container>.open-slider-container {
    height: 20px;
    margin-top: 20px;
    margin-right: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#introduction-container {
    height: 9.33%;
    min-height: 53px;
    display: flex;
    justify-content: space-between;
}

.introduction-text-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.introduction-text-container>p {
    font-size: 20px;
    padding-left: 20px;
}

.introduction-text-container>p>span {
    font-weight: 600;
}

.introduction-img-container {
    margin-right: 20px;
    display: flex;
    align-items: center;
}

.introduction-text-container>p>span.introduction-highlight-text-1 {
    color: #545454;
}

.introduction-text-container>p>span.introduction-highlight-text-2 {
    color: rgba(0, 181, 226, 0.8);
}

.introduction-img-container>img.introduction-img {
    height: 110%;
}

#search-charger-number-container {
    height: 12.32%;
    min-height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#search-charger-number-container>.search-charger-number {
    width: 85%;
    min-width: 280px;
    border: 3px solid rgba(0, 181, 226, 0.8);
    box-sizing: border-box;
    border-radius: 100px;
    padding-left: 4px;
    padding-right: 12px;
    height: 40px;
}

#search-charger-number-container>.search-charger-number>input {
    border-radius: 100px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}


#search-charger-number-container>div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.search-charger-number-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
}

.search-charger-number-btn>img.icon-right-arrow {
    width: 28px;
    height: 18px;
}

#charge-info-container {
    height: 27.28%;
    min-height: 155px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #F9F9F9;
}

#latest-charging-station-list-body-container {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 12px;
    height: 100%;
    width: 90%;
}

#latest-charging-station-list-body-container>ul>li {
    padding-bottom: 10px;
    font-size: 14px;
    line-height: 18px;
}

#latest-charging-station-list-body-container-need-login {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    justify-content: center;
}

#latest-charging-station-list-body-container-need-login>p {
    color: #545454;
    font-weight: 400;
    padding-top: 4px;
    padding-bottom: 20px;
}

#latest-charging-station-list-header-container {
    height: 5.8%;
    min-height: 33px;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#latest-charging-station-list-header-container>p {
    font-size: 11px;
    line-height: 14px;

    font-weight: 400;

    color: #545454;
    padding: 6px 4px;
}

#latest-charging-station-list-header-container>p.active-list-text {
    border-bottom: 2px solid #00B5E2;
}

#slider {
    display: none;
    width: 100%;
    overflow: hidden;
}

#ad-banner-container {
    height: 8.8%;
    min-height: 50px;
}

#custom-side-nav-bar-p20-container {
    padding: 20px;
}

#custom-side-nav-bar-pt10-container {
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

#custom-side-nav-bar-p10-container {
    padding: 10px;
}

img.logo-img {
    max-width: 130px;
    width: 100%;
    height: 30px;
    margin-top: 20px;
    margin-left: 20px;
}

a.to-login-btn {
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;

    color: #00B5E2;
    border: 2px solid #00B5E2;
    border-radius: 100px;

    padding: 6px 13px;
}

.icon-open-slider {
    width: 16px;
    height: 14px;
}

.icon-cog {
    width: 17px;
    height: 17px;
}

.icon-quit {
    width: 15px;
    height: 15px;
}

.icon-back {
    width: 10px;
    height: 18px;
}

.icon-calendar {
    width: 20px;
    margin-right: 10px;
}

.icon-mail {
    width: 18px;
    height: 12px;
    top: 12px;
    left: 4px;
}

.icon-lock {
    width: 12px;
    height: 16px;
    top: 10px;
    left: 7px;
}

.icon-question-mark {
    display: flex;
    justify-content: center;
    align-items: center;

    width: 16px;
    height: 16px;

    margin-right: 6px;
}

.default-btn-container {}

.default-btn {
    width: 100%;
    padding: 11px;
    background: #00B5E2;
    border-radius: 5px;

    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    /* identical to box height */

    text-align: center;
    letter-spacing: -0.05em;

    color: #FFFFFF;

}

/* toggle content */

.toggle-content-row-container {
    display: flex;
}

.toggle-content-empty-notice-container {
    height: 390px;
    display: flex;
}

.toggle-content-empty-notice-container>p {
    font-size: 16px;
    line-height: 20px;
    text-align: center;

    color: #545454;
}

.toggle-content-empty-notice-highlight-text {
    font-weight: 600;
}

.toggle-content-header {
    width: 100%;
    display: flex;
    border: 1px solid #00B5E2;
    border-radius: 5px;
}

.toggle-content-header>p {
    width: 50%;
    padding: 6px;

    text-align: center;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;


}

.toggle-content-header .toggle-active {
    background: #00B5E2;
    border-radius: 3px;
    color: #FFFFFF;
}

.default-btn-group {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.default-rounded-btn {
    background: #00B5E2;
    border-radius: 100px;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;

    text-align: center;

    color: #FFFFFF;

    padding: 8px 32px;
}


.side-nav-bar-wrapper {z-index: 99998}
.popup {z-index: 99999}


/* Tmap info page Start */
#info-container {
    /*height: 12%;*/
    min-height: 53px;
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
}

.info-text-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.info-text-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.info-text-container>p {
    font-size: 20px;
    padding-left: 20px;
}

.info-text-container>p>span {
    font-weight: 600;
}

.info-text-container>p>span.info-highlight-text-1 {
    color: #545454;
}

.info-text-container>p>span.info-highlight-text-2 {
    color: rgba(0, 181, 226, 0.8);
}


.download-icon-container {
    /*height: 12.32%;*/
    min-height: 70px;
    display: flex;
    /*justify-content: center;*/
    /*align-items: center;*/
    width: 100%!important;
    padding-bottom: 30px;
}


.download-icon-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    flex-direction: column;
}

.download-icon-btn>img.download-icon {
    width: 50%;
    border-radius: 12px;
}

.download-icon-btn>p {
    font-weight: 600;
    font-size: 10px;
}

/* Tmap info page End */

/* new Css */
#new-search-charger-number-container {
    /*height: 12.32%;*/
    min-height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#new-search-charger-number-container>.new-search-charger-number {
    width: 90%;
    min-width: 280px;
    /*border: 3px solid rgba(0, 181, 226, 0.8);*/
    /*box-sizing: border-box;*/
    /*border-radius: 100px;*/
    /*padding-left: 4px;*/
    /*padding-right: 12px;*/
    /*height: 40px;*/
}

#new-search-charger-number-container>.new-search-charger-number>input {
    border-radius: 10px;
    /*font-size: 16px;*/
    /*line-height: 20px;*/
    /*font-weight: 400;*/
    /*font-family: A3A3A3;*/
    width: 98%;
    position: absolute;

    color: #A3A3A3;
    font-family: Pretendard;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    z-index: 1;
}

#new-search-charger-number-container>div {
    display: flex;
    align-items: center;
    justify-content: center;
}

#new-search-charger-number-container>.input-group>.new-input-group-append {
    position: absolute;
    left: 88%;
    z-index: 2;
}

.new-input-group-append>button>img.icon-right-arrow {
    width: 100%;
    height: 100%;
}


.new-introduction-text-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.new-introduction-text-container>p {
    /*font-size: 20px;*/
    /*padding-left: 20px;*/
}

.new-introduction-text-container>p>span {
    /*font-weight: 400;*/
}

.new-introduction-img-container {
    margin-right: 20px;
    display: flex;
    /*align-items: center;*/
    align-items: flex-start;
    flex-direction: column;
    justify-content: center
}
.new-introduction-text-container>p>span.new-introduction-highlight-text-1 {
    color: #FFFFFF;
    font-size: 18px;
    padding-left: 20px;
    text-align: justify;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-family: Pretendard;
    font-size: 22px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.new-introduction-text-container>p>span.new-introduction-highlight-text-2 {
    color: #FFFFFF;
    font-weight: 500;
    font-size: 20px;
    padding-left: 20px;
    font-family: Pretendard;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.new-introduction-img-container>img.introduction-img {
    height: 110%;
}


#new-charger-station-status-container {
    height: 9.33%;
    min-height: 53px;
    display: flex;
    justify-content: space-between;
}

#new-charger-station-status-container>.new-charger-station {
    width: 48%;
    height: 80px;
    padding-left: 6%;
}

#new-charger-station-status-container>.new-charger-station>button.new-find-charger-station-btn {
    display: flex;
    position: relative;
    overflow: hidden;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    background-color: white;
    border-radius: 10px;
    width: 100%;
}

#new-charger-station-status-container>.new-charger-station>.new-find-charger-station-btn>.new-find-charger-station-img {
    position: absolute;
    width: 45%;
    text-align: center;
    float: left;
}

.new-ko-charger-station-img {
    width: 80%;
    float: left;
    padding-left: 45%;
}

.new-find-charger-station-img>>img {
    width: 30%;
}

.new-ko-charger-station-img>>img {
    width: 50%;
}


#new-charger-station-status-container>.new-charger-status {
    width: 48%;
    padding-right: 6%;
}

#new-charger-station-status-container>.new-charger-status>button.new-charger-status-btn {
    display: flex;
    position: relative;
    overflow: hidden;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    background-color: white;
    border-radius: 10px;
    width: 100%;
}

#new-charger-station-status-container>.new-charger-status>.new-charger-status-btn>.new-charger-status-img {
    position: absolute;
    width: 45%;
    text-align: center;
    float: left;
}

.new-ko-charger-status-img {
    width: 80%;
    float: left;
    padding-left: 45%;
}

.new-charger-status-img>>img {
    width: 30%;
}

.new-charger-status-img>>img {
    width: 50%;
}



#new-charge-info-container {
    /*height: 27.28%;*/
    /*min-height: 155px;*/
    /*min-height: 20%;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #F9F9F9;
    padding-bottom: 20px;

}

#new-latest-charging-station-list-header-container {
    height: 5.8%;
    min-height: 33px;
    width: 100%;
    display: flex;
    /*justsify-content: space-around;*/
    align-items: center;
    z-index: 1;
    /*padding-left: 6%;*/
}

#new-latest-charging-station-list-header-container>p {
    font-size: 11px;
    line-height: 14px;
    font-weight: 400;
    color: #545454;
    /*padding: 6px 4px;*/
}

#new-latest-charging-station-list-header-container>p.active-list-text {
    color: #000;
    font-family: Pretendard;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding : 5px 0px 0px 10px;
    /*border-bottom: 2px solid #00B5E2;*/
}

/* 배너 */
#new-banner-container {
    /*height: 20.8%;*/
    height: auto;
    min-height: 110px;
    /*border-radius: 12px;*/
    background: #FFF;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);
}

/* 최근이용 충전소 */
.new-latest-charging-station-container {
    width: 90%;
    height: 110px;
    flex-shrink: 0;
    border-radius: 12px;
    background: #FFF;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);
}

#new-latest-charging-station-list-body-container-need-login {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    /*justify-content: center;*/
}

#new-latest-charging-station-list-body-container-need-login>p {
    color: #545454;
    font-weight: 400;
    padding-top: 4px;
    padding-bottom: 10px;
}

a.new-to-login-btn {
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;

    /*color: #00B5E2;*/
    /*border: 2px solid #00B5E2;*/
    color: #1370C5;
    border: 2px solid #1370C5;
    border-radius: 100px;

    padding: 6px 13px;
}

.new-latest-charging-station-container>.swiper-slide-02>.active-list-text {
    color: #000;
    font-family: Pretendard;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

#new-latest-charging-station-list-body-container {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 12px;
    height: 100%;
    width: 90%;
    overflow: auto;
}

#new-latest-charging-station-list-body-container>ul>li {
    padding-bottom: 10px;
    font-size: 14px;
    line-height: 18px;
    border-radius: 12px;
    border: 1px solid #F5F5F5;
    background: #FFF;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);
}

#new-latest-charging-station-list-body-container>ul>li.active-list-text {
    color: #000;
    font-family: Pretendard;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}



/* 즐겨찾기 */
#new-favorite-charge-station-container {
    height: 27.28%;
    min-height: 155px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #F9F9F9;
}

.new-favorite-charge-station-sub-container {
    width: 90%;
    height: 200px;
    flex-shrink: 0;
    border-radius: 12px;
    background: #FFF;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);
}

#new-favorite-charge-station-list-header-container {
    height: 5.8%;
    min-height: 33px;
    width: 100%;
    display: flex;
    align-items: center;
    z-index: 1;
}


#new-favorite-charge-station-list-header-container>p {
    font-size: 11px;
    line-height: 14px;
    font-weight: 400;
    color: #545454;
    /*padding: 6px 4px;*/
}

#new-favorite-charge-station-list-header-container>p.active-list-text {
    color: #000;
    font-family: Pretendard;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding : 5px 0px 0px 10px;
    /*border-bottom: 2px solid #00B5E2;*/
}

/*@media (min-height: 220px) {*/
/*    #main-header {*/
/*        max-height: 300px;*/
/*    }*/
/*    */
/*
}*/

.new-main-line {
    margin: -40px 0px 0px 0px;
    height: 40px;
    background-color: #FFF;
}

.new-main-body {
    height: auto;
}